Subject: Sokolov EIS Expenses
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Mar 2001 23:52:00 -0800 (PST)

Hi Kevin:

I was out of the office on Thursday and Friday.   I have discussed this with
Vince Kaminski and he says the charges are correct.  Jason Sokolov 
reports to Tanya Tamarchenko in the Research group and all of their
costs are charged to RAC.  

If you need further verification, please contact Vince Kaminski at 3-3848.

Thanks!

Shirley Crenshaw
Administrative Coordinator
Enron Research Group
3-5290

---------------------- Forwarded by Shirley Crenshaw/HOU/ECT on 03/19/2001 
07:45 AM ---------------------------

Anita DuPont@ENRON
03/15/2001 05:20 PM
To: Shirley Crenshaw/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Vasant Shanbhogue/HOU/ECT@ECT 
Subject: Sokolov EIS Expenses

---------------------- Forwarded by Anita DuPont/NA/Enron on 03/15/2001 05:14 
PM ---------------------------
From: Kevin Jolly/ENRON@enronXgate on 03/14/2001 01:38 PM
To: Anita DuPont/NA/Enron@ENRON
cc:  

Subject: Sokolov EIS Expenses

Anita, the other day I called you to get Jason Sokolov's cost center.  Some 
of his EIS expenses (market data, long distance) for Jan and Feb 2001 were 
charged to the Enron Corp. RAC cost center.  In order for our accountants to 
reclass the expenses, we need your approval that the expenses can be moved.  

If this is okay, just reply back and let me know.

See the attached files for the detail of the expenses to be moved for Jan and 
Feb.

Thanks for your help,
Kevin